Is there a better place to ask questions regarding GAP? I am trying to compile and install and am getting compile errors.

Thanks.

Bill Lee
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to